"Battle.net is unable to identify your version."

View previous topic View next topic Go down

"Battle.net is unable to identify your version."

Post by Towers on Sat Feb 09, 2013 2:43 am

This is the message I get when I try to join d2maniacs with medianxl. My version is the latest Diablo 2/MedianXL. The button that usually says battle.net says [No battle.net] now.

Towers
Fallen One

Posts : 2
Country : ???

View user profile

Back to top Go down

Re: "Battle.net is unable to identify your version."

Post by koza meee siecke zree on Sat Feb 09, 2013 2:47 am

Try to run the game as an administrator.

koza meee siecke zree
Trapped Soul

Posts : 35
Country : Poland

View user profile

Back to top Go down

Re: "Battle.net is unable to identify your version."

Post by Blades4567 on Mon Jul 29, 2013 11:13 am

i have the same problem i ran diablo 2 as administrator and the problem didn't go, i reinstalled the game played a bit and it worked the next day, the same problem happend, soo yeah :/ any help ?

Blades4567
Kill Rat

Posts : 1
Country : Saudi Arabia

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum